/*
 * Font changed from futura-pt to Roboto
 * Source: Google Fonts
 */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700;800;900&display=swap');

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-Regular');
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-Italic');
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-Light');
  font-display: swap;
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-LightItalic');
  font-display: swap;
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-Medium');
  font-display: swap;
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-MediumItalic');
  font-display: swap;
  font-style: italic;
  font-weight: 500;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-Bold');
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-BoldItalic');
  font-display: swap;
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-Black');
  font-display: swap;
  font-style: normal;
  font-weight: 800;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-BlackItalic');
  font-display: swap;
  font-style: italic;
  font-weight: 800;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-SemiBold');
  font-display: swap;
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'), local('Roboto-SemiBoldItalic');
  font-display: swap;
  font-style: italic;
  font-weight: 600;
}

/* SEMUA ELEMEN PAKE ROBOTO */
* {
  font-family: Roboto, sans-serif !important;
}